/* Style for Dziennik budowy */

.dziennik_box.wersja1 {
	max-width: 1920px;
	margin: auto;
	background: #F5F3E4;
}
.dziennik_box.wersja1 h2 {
    text-align: center;
	margin-bottom: 0;
}
.dziennik_box_bg {
    position: relative;
}

.dziennik_box .swiper-button-next {
	right: 0;
}
.dziennik_box .swiper-button-prev {
	left: 0;
}
.dziennik_box .swiper-button-next, 
.dziennik_box .swiper-button-prev {
    right: 0;
    height: 100%;
    top: 0;
    width: 20%;
}
.dziennik_box .swiper-button-next, 
.dziennik_box .swiper-button-prev,
.dziennik_box .swiper-button-next:hover, 
.dziennik_box .swiper-button-prev:hover,
.dziennik_box .swiper-button-next:after, 
.dziennik_box .swiper-button-prev:after,
.dziennik_box .swiper-button-next:hover:after, 
.dziennik_box .swiper-button-prev:hover:after {
	background: transparent !Important;
	border: 0 !Important;
}



.dziennik_box .ikona_d {
	width: 81px;
	height: 81px;
	border-radius: 100%;
	border: 1px solid;
	display: flex;
	justify-content: center;
    align-items: center;
	margin: auto;
	position: relative;
}
.dziennik_box .single_dziennik.color_close .ikona_d {
	background: #393E1E;
	border-color: #393E1E;
}
.dziennik_box .single_dziennik.color_open .ikona_d {
	background: #9B9D7C;
	border-color: #9B9D7C;
}
.dziennik_box .single_dziennik.color_next .ikona_d {
	background: #F5F3E4;
	border-color: #B7BAAC;
}
.dziennik_box .ikona_d img {
	width: 40px;
	height: 40px;
}

.dziennik_box .single_dziennik .name_d {
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 15px;
	text-align: center;
	margin-top: 20px;
}

.dziennik_box .single_dziennik.color_close .name_d {
	color: #393E1E;
}
.dziennik_box .single_dziennik.color_open .name_d {
	color: #393E1E;
}
.dziennik_box .single_dziennik.color_next .name_d {
	color: #B7BAAC;
	font-weight: 400;
}
.dziennik_box .swiper.dziennik_rotator{
	padding-top: 80px;
	padding-bottom: 80px;
}
.dziennik_box .center_bt {
    text-align: center;
	padding-top: 80px;
}
.dziennik_box .ikona_d:before {
	content:'';
	position: absolute;
	width: 100%;
	height: 1px;
	top: 50%;
	right: -100%;
	z-index: -1;
}
.dziennik_box .swiper-slide:last-child .ikona_d:before {
	display: none;
}
.dziennik_box .single_dziennik.color_close .ikona_d:before {
	background: #393E1E;
}
.dziennik_box .single_dziennik.color_next .ikona_d:before,
.dziennik_box .single_dziennik.color_open .ikona_d:before {
  background: repeating-linear-gradient(
    to right,
    #B7BAAC,
    #B7BAAC 5px, /* Długość kreski */
    transparent 5px, /* Początek przerwy */
    transparent 10px /* Długość przerwy */
  );
}

.dziennik_box .swiper-pagination {
	bottom: 0;
	font-size: 20px;
    font-weight: 600;
    color: #9B9D7C;
}

@media (max-width: 991px) {	
.dziennik_box.wersja1 {
	padding-top: 30px;
}
}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {
.dziennik_box .ikona_d:before {
	right: -92%;
}

@media (min-width: 1440px) {
.dziennik_box .center_bt {
	padding-top: 0px;
}
}

@media (min-width: 1600px) {

}

